» Ubuntu » Пакети

Error

two or more packages specified (unbound-host lucid-updates)